Commit 348105a7 authored by Luis Guzmán's avatar Luis Guzmán
Browse files

Add required package 'lxhotkey-plugin-openbox' to default installation.

parent 6bf63f56
trisquel-meta (10.0-24) nabia; urgency=medium
* Add lxhotkey-gtk required package 'lxhotkey-plugin-openbox' to
default installation.
-- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info> Thu, 16 Dec 2021 12:47:15 -0600
trisquel-meta (10.0-23) nabia; urgency=medium trisquel-meta (10.0-23) nabia; urgency=medium
* Remove duplicated calculator as lxde recommends its own package * Remove duplicated calculator as lxde recommends its own package
......
...@@ -111,7 +111,7 @@ Description: Trisquel metapackage (mini edition). ...@@ -111,7 +111,7 @@ Description: Trisquel metapackage (mini edition).
Package: trisquel-mini-recommended Package: trisquel-mini-recommended
Architecture: any Architecture: any
Priority: optional Priority: optional
Depends: abrowser, abiword, sylpheed, sylpheed-i18n, xfburn, mtpaint, evince, transmission-gtk, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, simple-scan, gnome-mpv, mpv, usb-creator-gtk [amd64 i386], pidgin, pidgin-plugin-pack, pidgin-guifications, liferea Depends: abrowser, abiword, sylpheed, sylpheed-i18n, xfburn, mtpaint, evince, transmission-gtk, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, simple-scan, gnome-mpv, mpv, usb-creator-gtk [amd64 i386], pidgin, pidgin-plugin-pack, pidgin-guifications, liferea, lxhotkey-plugin-openbox
Description: Trisquel base metapackage. Description: Trisquel base metapackage.
Dependency list for Trisquel base installation. Dependency list for Trisquel base installation.
Provides lightweight desktop environment. Provides lightweight desktop environment.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment